MediaWiki:Common.css: Difference between revisions

From Pactoria Wiki
Jump to navigation Jump to search
No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
Line 19: Line 19:
.infobox-data {
.infobox-data {
vertical-align: top;
vertical-align: top;
}
.infobox .mw-tmh-player {
max-width: 180px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
}

Revision as of 10:35, 7 March 2026

/* CSS placed here will be applied to all skins */


.infobox {
    float: right;
    clear: right;
    width: 22em;
    margin: 0 0 1em 1em;
    border: 1px solid #a2a9b1;
    border-collapse: collapse;
}

.infobox-label {
    padding-left: 0.3em;
    vertical-align: top;
    padding-right: 1em;
}

.infobox-data {
	vertical-align: top;
}